Module
Contents
Index 🔎︎

# Wait Statement

Interrupts the program execution for the amount of time that you specify in milliseconds.

## Sintaksis:

    Wait milidetik

## Parameter:

milidetik: Ekspresi numerik yang mengandung sejumlah waktu (dalam milidetik) untuk menunggu sebelum program dieksekusi.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleWait

    Dim lTick As Long

        lTick = GetSystemTicks()

        Wait 2000

        lTick = (GetSystemTicks() - lTick)

        MsgBox "" & lTick & " Ticks" ,0,"The pause lasted"

    End Sub